/*

Web site name:IRON HORSE
Designe date:17.10.2009

*/


@import url('inerstyle.css');



/*---------------------------------------General style start----------------------*/
body{overflow-y:scroll;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	margin:0; background:#a79f95 url(../images/bg.jpg) repeat-x;
	padding:0;
	background-position: left top;
}

img, form, ul, li, form, input{padding:0; margin:0;}

img{border:0;}

h2 {color:#000;}
p{font-size:16px;color:#000;}
a {color:#0071bd;}

#news-text p {
	background: #666666;
	color: #FFFFFF;
	font-size: 14px;
	width: 60%;	
	padding: 15px;
	margin: 0 auto;
	text-align: center;
}

#donate {
	width: 130px;
    margin: 0 auto;
    margin-top: 15px;
}


/*---------------------------------------General style end----------------------*/

/*behavior: url("images/iepngfix.htc");
*/

.bg_a{margin:0; padding:0; background:url(../images/bg_a.jpg) repeat-y;}
.header{margin:0; padding:0; background:url(../images/header.jpg) no-repeat;}
.contain_pad2 {
	margin:0;
	padding:0 57px 42px 57px;
	text-align: left;
}

h5{margin:0; padding:20px 0 15px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px;/*color:#231f20;*/ color:#000; font-weight:normal; text-transform:uppercase;}
h4{margin:0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#cb7217; font-weight:normal; text-transform:uppercase;}

.banner{margin:0; padding:18px 0 0 17px; background:url(../images/banner.jpg) no-repeat;}

.footer{margin:0; padding:0; background:url(../images/footer.jpg) repeat-x;}
.footer_a{margin:0; padding:0; background:url(../images/footer_a.jpg) repeat-y; color:#e9e4da; font-size:12px;}

.durk-rade{margin:0; padding:0; color:#c2b9ad; font-size:12px;}


a.footer_link{margin:0; padding:0 6px 0 6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e9e4da; text-decoration:none;}
a.footer_link:hover{margin:0; padding:0 6px 0 6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}

a.more{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e9e4da; text-decoration:none;}
a.more:hover{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none;}


ul.menu2{margin:0; padding:0 0 0 5px;}
ul.menu2 li{
	margin:0;
	padding:0 18px; display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:14px;
	line-height:49px;
	float:left;
}
ul.menu2 li a{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:14px; text-decoration:none;}
ul.menu2 li a:hover{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#302d2e; font-size:14px; text-decoration:none;}


/*---------------------------------------------- OLD NAV-----------------------------------------------*/
/* NAV CSS */
/*
#nav, #nav ul{
     margin:0;
     padding:0;
	 font-family:Arial, Helvetica, sans-serif;
     font-size:14px;
	 line-height:49px;
     list-style-type:none;
     list-style-position:outside;
     position:relative;
     line-height:1.5em;
 }
 
#nav a:link, #nav a:active, #nav a:visited{
	display:block;
	padding:0px 14px;
	color:#fff;
	background-color:#CB7218;
	text-decoration:none;
 }

#nav a:hover{
    background-color:#fff;
    color:#333;
}
 
#nav li{
    float:left;
    position:relative;
} 

#nav ul {
	position:absolute;
	width:100px;
	top:1.5em;
	display:none;
}

#nav li ul a{
    width:100px;
    float:left;
	border: 1px solid #013C5A;
}

#nav ul ul{
	top:auto;
	}	

#nav li ul ul {
	left:12em;
	margin:0px 0 0 10px;
    }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
    }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
    display:block;
    }*/

/* END NAV */


/*---------------------------------------------- NEW NAV-----------------------------------------------*/
/* NAV CSS */

#nav {font-family:Lucida Calligraphy, Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:18px;list-style:none;margin:-19px 0 0 70px;position:relative;z-index:100;width:210px;padding:3px 0 20px;background:#000;height:100%}
#nav li {position:relative}
#nav a {display:block;width:175px;padding:15px 20px 7px 15px;color:#eee;text-decoration:none;background:#000 url(../images/border-menu.jpg) no-repeat center 6px;text-align:left}
#nav a:hover {background-position:center -74px}

#nav ul {display:none;list-style:none;position:absolute;top:-40px;left:205px;padding:40px 40px 50px 0}
#nav ul a {padding-bottom:13px}
#nav ul li a {font-size:14px;line-height:24px;}

/* END NAV */


/*ul.menu2{margin:0; padding:0;}
ul.menu2 li{
	margin:0;
	padding:0; display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#f6f9a5;
	font-size:14px; width:287px;
	background-position:right bottom;
	line-height:35px;
	float:left;
	background-image: url(../images/line_a.png);
	background-repeat: no-repeat; behavior: url("images/iepngfix.htc");
}
ul.menu2 li a{margin:0; padding:0 0 0 46px; font-family:Arial, Helvetica, sans-serif; color:#f6f9a5; font-size:14px; text-decoration:none;
	background:url(../images/icon.png) no-repeat; background-position:0 0px;}
ul.menu2 li a:hover{margin:0; padding:0 0 0 46px; font-family:Arial, Helvetica, sans-serif; color:#f4eb40; font-size:14px; 
	text-decoration:none; background:url(../images/icon.png) no-repeat; background-position:0 0px;}











ul.arrow{margin:0; padding:0 0 0 29px;}
ul.arrow li{margin:0; padding:0 0 6px 13px; font-family:tahoma, Arial, "Century Gothic"; color:#fcbc00; font-size:11px; line-height:16px;
	background:url(../images/arrow.jpg) no-repeat; background-position:0 5px;}

ul.arrow2{margin:0; padding:0 0 0 23px;}
ul.arrow2 li{margin:0; padding:0 0 6px 13px; font-family:tahoma, Arial, "Century Gothic"; color:#61831d; font-size:11px; line-height:16px;
	background:url(../images/arrow2.jpg) no-repeat; background-position:0 5px;}

ul.arrow3{margin:0; padding:0 0 0 12px;}
ul.arrow3 li{margin:0; padding:0 0 6px 13px; font-family:tahoma, Arial, "Century Gothic"; color:#61831d; font-size:11px; line-height:12px;
	background:url(../images/icon.jpg) no-repeat; background-position:0 5px;}

a.more{margin:0; padding:0 20px 0 0; font-family:tahoma, Arial, "Century Gothic"; font-size:12px; color:#ffbc00; text-decoration:none;}
a.more:hover{margin:0; padding:0 20px 0 0; font-family:tahoma, Arial, "Century Gothic"; font-size:12px; color:#000000; text-decoration:none;}

.footer{margin:0; padding:0 15px 0 63px; font-size:12px; font-family:tahoma, Arial, "Century Gothic"; color:#a6ca58; line-height:54px; 
	background:url(../images/footer.jpg) repeat-x;}

a.footer_link{margin:0; padding:0 10px 0 0; font-family:tahoma, Arial, "Century Gothic"; font-size:12px; color:#a6ca58; text-decoration:none;}
a.footer_link:hover{margin:0; padding:0 10px 0 0; font-family:tahoma, Arial, "Century Gothic"; font-size:12px; color:#ffffff; text-decoration:none;}



ul.menu2{margin:0; padding:0 0 0 122px;}
ul.menu2 li{
	margin:0;
	padding:0 25px;
	font-family:tahoma, Arial, "Century Gothic";
	color:#ffffff;
	font-size:18px;
	background-position:right center;
	line-height:43px;
	float:left;
	background-image: url(../images/div.jpg);
	background-repeat: no-repeat;
}
ul.menu2 li a{margin:0; padding:0; font-family:Tahoma, Arial, Verdana; color:#ffffff; font-size:18px; text-decoration:none;}
ul.menu2 li a:hover{margin:0; padding:0; font-family:Tahoma, Arial, Verdana; color:#000000; font-size:18px; text-decoration:none;}
*/
.bg_a table tr .header table tr .contain_pad table tr td table tr td p strong {
	text-align: left;
}

/*-------tumblr-------*/
.tumblr_post {padding:0 40px 40px;list-style:none;border-bottom:2px solid #01374f;margin:0 0 40px}
.tumblr_post p {color:#000;margin-bottom:12px;font-size:12px}
.tumblr_post a {color:#01374f;text-decoration:underline;font-weight:normal}
.tumblr_post a:hover {color:#C00}
.tumblr_title, .tumblr_link {color:#01374f;font-size:28px;margin:10px 0 20px -30px}
.tumblr_text_post img, .tumblr_photo_post img {border:#01374f solid 5px;margin:10px auto;display:block;width:95%;height:auto}
.tumblr_link {display:block;font-weight:normal}

#home .tumblr_post {padding:0;list-style:none;border-bottom:none;margin:0 0 30px -40px}
#home .tumblr_post p {color:#000;margin-bottom:12px;font-size:12px}
#home .tumblr_post a {color:#01374f;text-decoration:underline;font-weight:normal}
#home .tumblr_post a:hover {color:#C00}
#home .tumblr_title, #home .tumblr_link {color:#01374f;font-size:16px;margin:0 0 -5px}
#home .tumblr_text_post img, #home .tumblr_photo_post img {border:#01374f solid 5px;margin:10px auto;display:block;width:95%;height:auto}
#home .tumblr_link {display:block;font-weight:normal}

img.center {display:block;margin:auto;}
form.center input {display:block;margin:auto;padding:10px;}

p.text-indent {text-indent:30px;}

.pdf-list {margin-left:25px;font-size:14px;}
.pdf-list li {padding:3px 0;}